<!-- <ion-grid>
  <ion-row>
    <ion-col style="position: relative;" *ngFor="let item of list" (click)="set(item)" size="3">
      <ion-img [src]="'assets/wgm_resources/ui/buttons/base_select.svg'"></ion-img>
      <ion-img style="position: absolute;top: 27%;left: -2%;" [src]="item"></ion-img>
    </ion-col>
  </ion-row>
</ion-grid> -->




<app-multicolor-select [stylemain]="'top: 27%;left: -2%;'" [list]="list" [set]="set"></app-multicolor-select>
